<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		//var a,b;
		let a,b; //  las variables valen undefined
		a=5;
	</script>
</head>
<body>
	
	<script type="text/javascript">
		document.write("<div>"+a+"</div>");
		b=a;
		console.log(b);
	</script>	
	
	
</body>
</html>